/*
This is an example of how to use the image sprite in your own CSS files
*/
.allsprites {
	background-image: url('allsprites.sprite.jpg?refresh=202102031511');
	background-repeat: no-repeat;
	display: inline-block;
}
.allsprites.accommodation-summary-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -10px;
}
.allsprites.accommodation-summary-v2-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -95px;
}
.allsprites.accommodation {
	width: 300px;
	height: 200px;
	background-position: -10px -180px;
}
.allsprites.activities {
	width: 300px;
	height: 200px;
	background-position: -10px -390px;
}
.allsprites.activitiessquare {
	width: 75px;
	height: 75px;
	background-position: -10px -600px;
}
.allsprites.astro-tour-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -685px;
}
.allsprites.birdlifesquare {
	width: 75px;
	height: 75px;
	background-position: -10px -770px;
}
.allsprites.boat-75x75 {
	width: 75px;
	height: 72px;
	background-position: -10px -855px;
}
.allsprites.book {
	width: 300px;
	height: 200px;
	background-position: -10px -937px;
}
.allsprites.bruny-logo-blue-green-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -1147px;
}
.allsprites.bruny-logo-green-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -1232px;
}
.allsprites.brunylodgesquareaerialsmall-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -1317px;
}
.allsprites.brunylodgesquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -1402px;
}
.allsprites.carcouplesquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -1487px;
}
.allsprites.circledoublearrowleft {
	width: 39px;
	height: 39px;
	background-position: -10px -1572px;
}
.allsprites.circledoublearrowright {
	width: 39px;
	height: 39px;
	background-position: -10px -1621px;
}
.allsprites.circledoublebloghome {
	width: 39px;
	height: 39px;
	background-position: -10px -1670px;
}
.allsprites.cloudbayvillasquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -1719px;
}
.allsprites.cloudybaybeachhousesquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -1804px;
}
.allsprites.cloudybaycabinsquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -1889px;
}
.allsprites.ferrysquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -1974px;
}
.allsprites.guest-review-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -2059px;
}
.allsprites.journal-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -2144px;
}
.allsprites.lagoonsquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -2229px;
}
.allsprites.landscape-tour-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -2314px;
}
.allsprites.mapsquare {
	width: 75px;
	height: 75px;
	background-position: -10px -2399px;
}
.allsprites.saintyscreeksquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -2484px;
}
.allsprites.stclairs-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -2569px;
}
.allsprites.surroundings {
	width: 300px;
	height: 200px;
	background-position: -10px -2654px;
}
.allsprites.surroundingssquare {
	width: 75px;
	height: 75px;
	background-position: -10px -2864px;
}
.allsprites.taylorsbaycottagesquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -2949px;
}
.allsprites.ventnorguesthousesquaresmall {
	width: 75px;
	height: 75px;
	background-position: -10px -3034px;
}
.allsprites.weddings-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -3119px;
}
.allsprites.wildlifesquare {
	width: 75px;
	height: 75px;
	background-position: -10px -3204px;
}
.allsprites.zcanoe-75x75 {
	width: 75px;
	height: 75px;
	background-position: -10px -3289px;
}
